import React from 'react';
export default function LineEndArrowNotch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m431.52-184.74 143.39-255.65H80.39v-79.22h494.52L431.52-775.26 895.83-480z" })));
}
